*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    padding-top: 80px;
     margin: 0 auto;
    line-height: 1.5;
    max-width: 1080px;
    background-color: #fff;
    font-size: 1rem;
    font-family: Arial;
}


html{
    scroll-behavior: smooth;
    font-size: 1rem;
}

/* header */
 /* Navbar tag */

    .menu-toggle{
        display: none;
        font-size: 1.4rem;
        cursor: pointer;

    }


.nav-wrap{
    max-width: 800px;
    font-size: 1rem;
    font-family: Arial;
    font-weight: 50;
    display: flex;
    padding: 4px;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    
}


nav{
     position: fixed;
     top: 0.5px;
     background-color: #fff;
     padding: 4px;
      border-radius: 24px;
      transition: top 0.3s ease;
      width: 88%;
      z-index: 1000;
      
}

header{
  justify-items: center;

 
}


nav.hide{
    top: -100px;
}

nav img{
    width: 200px;
    height: auto;
}

a{
    text-decoration: none;
    font-size: 1rem;
    font-weight: 500;
    color: black;
    transition-duration: 0.5s ease-out;

}

.nav-wrap a:hover{
    color: rgba(44, 111, 197, 0.986);
}

.navlink{
    display: flex;
    gap: 60px;
     
}

.drop-down{
    position: relative;
}

.drop-down-content{
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
    min-width: 250px;
    z-index: 10;
    list-style: none;
    padding: 20px;
    margin: 0px;
    line-height: 2;
    border-radius: 12px;
}

.drop-down:hover .drop-down-content{
    display: block;
}

.drop-down:hover .drop-btn{
    border-bottom: 2px solid #fff;
}

.drop-down-content li{
    border-bottom: 1px solid #f0f0f0;
}

.drop-down-content li:last-child{
    border-bottom: none;
}

.drop-down-content a{
    font-size: 0.9rem;

}


/* Animation */
@keyframes appear{
    from{
    opacity: 0;
    scale: 0.5;
    }
    to{
         opacity: 1;
        scale: 1;
    }
}

 /* Heading */
.heading{
    max-width: 100%;
    height: 50%;
    padding: 120px;
    background-color: rgba(44, 111, 197, 0.986);
    font-size: 1.2rem;
    line-height: 1.5;
    justify-content: space-between;
    font-family: sans-serif;
    color: #fff;
}

h2{
    font-family: Arial;
    font-size: 2.6rem;
    font-weight: bolder;
}

.heading span{
    color: rgb(255, 208, 0);
}

  /* About Us */
  .about-wrap{
    max-width: 900px;
   display: flex;
   flex-direction: row;
   gap: 50px;
   margin: 40px auto;
 
  }

  .about-text{
    padding: 10px;
    opacity: 0;
    transform: translateY();
    animation: appear linear forwards;
    animation-timeline: view();
    animation-range: entry 0% cover 40%;
  }

  .about-img{
    width: 300px;
    height: auto;
    border-radius: 24px;
    opacity: 0;
    transform: translateY();
    animation: appear linear forwards;
    animation-timeline: view();
    animation-range: entry 0% cover 40%;
  }

  h3{
    font-size: 2.4rem;
    line-height: 1;
    font-weight: 700;
  }

  .about-wrap a{
    background-color: rgba(44, 111, 197, 0.986);
    padding: 12px;
    border-radius: 8px;
    color: #fff;
    transition: 0.3s ease-in-out;
  }

  .about-wrap a:hover{
    background-color: rgb(12, 2, 61);
  }

    /*  Our Mission */
    h4 {
        font-size: 2.5rem;
        line-height: 1;
        font-family: 'Franklin Gothic Medium';
        text-align: center;
        margin-bottom: 40px;
        color: black;
        opacity: 0;
    transform: translateY();
    animation: appear linear forwards;
    animation-timeline: view();
    animation-range: entry 0% cover 40%;
       
    }

    h4 span{
        color: rgba(44, 111, 197, 0.986);
    }

    .mission-wrap{
        display: flex;
        flex-direction: row;
        gap: 50px;
        font-size: 1.6rem;
        font-weight: bold;
        text-align: center;
        line-height: 1;
        opacity: 0;
    transform: translateY();
    animation: appear linear forwards;
    animation-timeline: view();
    animation-range: entry 0% cover 40%;
    }

    .mission h4{
      color: black;
    }

    .box-size, .lender, .funded, .experience{
        border: 2px solid rgba(44, 111, 197, 0.986);
        padding: 18px;
        flex: 1;
    
    }

    .funded{
        background-color: rgba(44, 111, 197, 0.986);
        color: #fff;
    }

    .Choose-us-wrap{
        display: flex;
        flex-direction: row;
        gap: 50px;
        margin: 40px auto;

    }

      /* why choose us */

      .Choose-us-text{
    opacity: 0;
    transform: translateY();
    animation: appear linear forwards;
    animation-timeline: view();
    animation-range: entry 0% cover 40%;
      }

    .Choose-us-wrap img{
        width: 500px;
        height: 70vh;
        border-radius: 16px;
        opacity: 0;
    transform: translateY();
    animation: appear linear forwards;
    animation-timeline: view();
    animation-range: entry 0% cover 40%;
    }

    h5{
        font-size: 2rem;
    }

     /* Who we serve */
     .serve-wrap{
        display: flex;
        flex-direction: row;
        gap: 50px;
        line-height: 2;
        align-items: center;
        margin-bottom: 40px;
        padding: 10px;
     }

     .serve-text{
    opacity: 0;
    transform: translateY();
    animation: appear linear forwards;
    animation-timeline: view();
    animation-range: entry 0% cover 40%;
     }

      .serve-wrap img{
        width: 500px;
        height: 100%;
        border-radius: 16px;
        opacity: 0;
    transform: translateY();
    animation: appear linear forwards;
    animation-timeline: view();
    animation-range: entry 0% cover 40%;
      }

     /* Google Map */
 .map{
    width: 100%;
    border: 4px solid #fff;
    border-radius: 16px;
    margin-bottom: 40px;
   opacity: 0;
    transform: translateY();
    animation: appear linear forwards;
    animation-timeline: view();
    animation-range: entry 0% cover 40%;
 }

.contact-map-container{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 40px;
    font-family: sans-serif;
    font-size: 1rem;
    justify-content: space-between;
}


 h3{
    font-size: 1.6rem;
    font-family: sans-serif;
 }

 .contact-info{
    opacity: 0;
    transform: translateY();
    animation: appear linear forwards;
    animation-timeline: view();
    animation-range: entry 0% cover 40%;
 
 }


  /* Loan form */
 .loan-form{
    width: 400px;
    background-color: rgba(44, 111, 197, 0.986);
    padding: 20px 60px;
    border-radius: 24px;
    text-align: center;
    line-height: 1;

 }

 h4{
    font-family: sans-serif;
    font-size: 1.6rem;
    text-align: center;
    color: #fff;
 }

 input{
    padding: 8px 5px;
    justify-content: space-between;
    border-radius: 8px;
    border: 1px solid #bbb4b4;
    line-height: 1.5;
    outline-color: darkcyan;
   
 }

 .loan-form button{
    padding: 12px 28px;
    cursor: pointer;
    border-radius: 8px;
    background-color: #fff;
    color: rgba(44, 111, 197, 0.986);
    border: none;
 }

 .loan-form button:hover{
    background-color: #22025f;
    color: #fff;
    transition: 0.3s ease-out;
 }
 
 /* Footer tag */

  .footer-wrap{
    max-width: 100%;
    margin-top: 80px;
    display: grid;
    grid-template-columns: 450px 1fr 1fr;
    padding-bottom: 40px;
    padding-top: 40px;
    padding-left: 80px;
    padding-right: 80px;
    justify-content: space-between;
    gap: 40px;
    font-family: Arial;
    font-size: 1rem;
    line-height: 1.5;
    opacity: 0;
    transform: translateY();
    animation: appear linear forwards;
    animation-timeline: view();
    animation-range: entry 0% cover 40%;
 }

  

  .footer-symbols{
    display: flex;
    gap: 5px;
    
  }

  .footer-symbols img{
    border: solid;
    border-radius: 80px;
    border-color: rgba(178, 245, 245, 0.500);
  }
  /* footer company tag */
  .company{
    display: flex;
    flex-direction: column;
    gap: 12px;
  
  }

  .company a{
    font-size: 1rem;
    text-decoration: none;
    color: #000;
    transition: 0.3s all ease-in-out;
  }

  .company a:hover{
    color: rgba(44, 111, 197, 0.986);
    text-decoration: underline;
  }

  h6 {
    font-size: 1.4rem;
    color: rgba(44, 111, 197, 0.986);

  }


  .span-time{
    color: rgba(44, 111, 197, 0.986);
    margin-left: 80px;
  }

  .span-sun{
    color: rgb(241, 182, 18);
    margin-left: 230px;
    margin-top: 0;
  }

    /* copyright */
    .copyright{
        text-align: center;
        color: rgba(44, 111, 197, 0.986);
        font-size: 1rem;
        font-family: arial;
        font-style: italic;
        padding-bottom: 40px;

    }

    footer hr{
        border-color:  rgba(74, 142, 231, 0.973);
        
    }


      /* Mobile Responsiveness Max 480px */

    @media (min-width: 320px) and (max-width: 599px){

       /* body */
    body{
      max-width: 480px;
      overflow-x: hidden;
      overflow-y: auto;
}

html{
  font-size: 1rem;
}

 /* Navbar tag */

.menu-toggle{
    display: block;
    color: #05488b;
    font-size: 2rem;
    cursor: pointer;

}


/* transform to X */

.menu-toggle.active span:nth-child(1){
    transform: rotate(45deg) translate(5px, 5px);
}

.menu-toggle.active span:nth-child(2){
    opacity: 0;
}

.menu-toggle.active span:nth-child(3){
    transform: rotate(-45deg) translate(7px, -6px);
}



.navlink{
    position: absolute;
    top: 70px;
    left: 0;
    width: 100%;
    background: #fff;
    display: none;
    flex-direction: column;
    padding: 20px;
    transition: all 0.3s ease;
    gap: 20px;
}

.navlink a {
    display: block;
    padding: 0;
}

.navlink.active{
    display: flex;
}



header img{
    width: 180px;
    height: auto;
}


.nav-wrap a{
    font-size: 1rem;
}
nav{
    width: 100%;
}
.drop-down-content{
    display: none;

}

.drop-down.active .drop-down-content{
    display: block;
}



/* About Heading  */
.heading{
    max-width: 100%;
    height: 50%;
    padding: 50px 30px;
   

}



h2{
    font-family: Arial;
    font-size: 1.2rem;
    font-weight: bold;
}

 /* About Us */
  .about-wrap{
    max-width: 100%;
   display: flex;
   flex-direction: column;

   
  }

  .about-img{
    width: 100%;
    height: auto;
    border-radius: 24px;
    padding: 10px;
    margin: 0 auto;
  }

  h3{
    font-size: 1.8rem;
    line-height: 1;
    font-weight: 700;
  }

  .about-text{
    font-size: 1rem;
    padding: 10px;
  }

   /*  Our Mission */
    h4 {
        font-size: 1.5rem;
        line-height: 1.2;
        padding: 10px;

       
    }


    .mission-wrap{
        display: flex;
        flex-direction: column;
        gap: 10px;
        font-size: 1.3rem;
        padding: 10px;
       
    }


    .Choose-us-wrap{
        display: flex;
        flex-direction: column;
        gap: 40px;
        padding: 10px;
        font-size: 1rem;
        background-color: rgba(178, 245, 245, 0.500);
    }

     /* why choose us */

    .Choose-us-wrap img{
        width: 100%;
        height: 60vh;
    }

    h5{
        font-size: 1.8rem;
    }

     /* Who we serve */
     .serve-wrap{
        display: flex;
        flex-direction: column;
        gap: 40px;
       padding: 10px;
       font-size: 1rem;
     }

      .serve-wrap img{
        width: 100%;
        height: 100%;
        border-radius: 16px;
      }

      
.form-map-container{
    max-width: 100%;
    display: flex;
    flex-direction: column;
    margin-top: 10px;  
    
}



 /* Google Map */
 .map{
  max-width: 100%;
  height: 60vh;
   
 }

 
 h3{
    font-size: 1.3rem;

 }

 .contact-info{
  padding: 10px;
  font-size: 1rem;
 }
    
  /* Loan form */

   h4{
    text-align: center;
 }

 .loan-form{
    max-width: 100%;
    padding: 20px 20px;
    margin: 0 auto;
 }

 
 input{
    padding: 8px 5px;
    line-height: 1;
    font-size: 1rem;
   
 }

    
    /* Footer tag */

  .footer-wrap{
    margin-top: 40px;
    display: block;
    padding: 40px 16px;
    font-size: 1rem;
    font-family: Arial;
    line-height: 1.5;

  }

   .footer-symbols{
    display: flex;
    gap: 0px;
    
  }

  .footer-symbols img{
    width: 80px;
    border: solid;
    border-radius: 80px;
    border-color: rgba(178, 245, 245, 0.500);
   margin-left: 16px;
  }

  /* footer company tag */
  h6 {
    font-size: 1.2rem;
    color: rgba(44, 111, 197, 0.986);
    margin-top: 20px;

  }


  .span-sun{
    color: rgb(241, 182, 18);
    margin-left: 220px;
  }

   /* copyright */
    .copyright{
        padding: 20px;

    }

    }


     /* Tablet Responsiveness Max 820px */

    @media (min-width: 600px) and (max-width: 820px){

      body{
      max-width: 768px;
      overflow-x: hidden;
      overflow-y: auto;
}

html{
  font-size: 1.1rem;
}

/* Navbar tag */

.menu-toggle{
    display: block;
    color: #05488b;
    font-size: 2rem;
    cursor: pointer;

}


/* transform to X */

.menu-toggle.active span:nth-child(1){
    transform: rotate(45deg) translate(5px, 5px);
}

.menu-toggle.active span:nth-child(2){
    opacity: 0;
}

.menu-toggle.active span:nth-child(3){
    transform: rotate(-45deg) translate(7px, -6px);
}



.navlink{
    position: absolute;
    top: 70px;
    left: 0;
    width: 100%;
    background: #fff;
    display: none;
    flex-direction: column;
    padding: 20px;
    transition: all 0.3s ease;
    gap: 20px;
}

.navlink a {
    display: block;
    padding: 0;
}

.navlink.active{
    display: flex;
}



header img{
    width: 180px;
    height: auto;
}


.nav-wrap a{
    font-size: 1rem;
}

.drop-down-content{
    display: none;

}

nav{
    width: 100%;
}

.drop-down.active .drop-down-content{
    display: block;
}


      
  /* About Us */
  .about-wrap{
  max-width: 700px;
   gap: 30px;
   padding: 10px;
   
  }

  
    /*  Our Mission */
    h4 {
        font-size: 2rem;
        padding: 10px;
       
    }

    .mission-wrap{
        gap: 12px;
        padding: 10px;
    }

     /* why choose us */

    .Choose-us-wrap{
        display: flex;
        flex-direction: column;
        gap: 40px;
        padding: 10px;
    }

     .Choose-us-wrap img{
        width: 100%;
        height: 60vh;
    }


     /* Who we serve */
     .serve-wrap{
        display: flex;
        flex-direction: column;
        gap: 30px;
     }

      .serve-wrap img{
        width: 100%;
        height: 100%;
      
      }

      /* Google Map */

.form-map-container{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: center;
    align-items: center;
 
}

 .map{
  width: 100%;
  height: 80vh;
    border: 4px solid #fff;
    border-radius: 16px;
    margin-bottom: 0px;
   
 }

 .loan-form{
  width: 100%;
  padding: 10px;
 }

 .loan-form input{
  width: 80%;
  padding: 16px 20px;
 }

 .loan-form input::placeholder{
  font-size: 1.1rem;
 }

 .loan-form button{
  padding: 18px 60px;
  font-size: 1.1rem;
 }


  /* footer company tag */

  .footer-wrap{
    display: block;
    align-content: center;
    text-align: center;
  }

  .footer-symbols{
    justify-content: center;
  }

    }